package com.ejie.ab04b.model.pps;

import java.util.Date;

/**
 * @author GFI-NORTE
 *
 */
public class PPSReturnInfo {

	private String numRegistro;
	private Date fecRegistro;
	private String folderId;

	/**
	 *  String.
	 *
	 * @return the num registro
	 */
	public String getNumRegistro() {
		return numRegistro;
	}

	/**
	 *  numRegistro
	 *            String.
	 *
	 * @param numRegistro the new num registro
	 */
	public void setNumRegistro(String numRegistro) {
		this.numRegistro = numRegistro;
	}

	/**
	 *  String.
	 *
	 * @return the fec registro
	 */
	public Date getFecRegistro() {
		return fecRegistro;
	}

	/**
	 *  fecRegistro
	 *            String.
	 *
	 * @param fecRegistro the new fec registro
	 */
	public void setFecRegistro(Date fecRegistro) {
		this.fecRegistro = fecRegistro;
	}

	/**
	 *  String.
	 *
	 * @return the folder id
	 */
	public String getFolderId() {
		return folderId;
	}

	/**
	 *  folderId
	 *            String.
	 *
	 * @param folderId the new folder id
	 */
	public void setFolderId(String folderId) {
		this.folderId = folderId;
	}

}
